RubyGems Navigation menu

metasploit-model 4.0.4

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 4.0.6 - August 02, 2022 (80 KB)
  2. 4.0.5 - June 17, 2022 (80 KB)
  3. 4.0.4 - April 07, 2022 (80 KB)
  4. 4.0.3 - September 16, 2021 (80 KB)
  5. 4.0.2 - May 05, 2021 (80 KB)
Show all versions (69 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

c46cf31ffc08b8c5bb36b8ce18aaddbd0f94fdb0706485fdb6155f0c8f03ac9a

Signature validity period:

October 07, 2020 - November 06, 2023

Total downloads 2,323,866

For this version 74,698

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.4.0

Links: